# Uses of Interface
org.jboss.logging.processor.model.DelegatingElement

Packages that use DelegatingElement
Package
Description
org.jboss.logging.processor.model

## Uses of DelegatingElement in org.jboss.logging.processor.model

Subinterfaces of DelegatingElement in org.jboss.logging.processor.model
Modifier and Type
Interface
Description
`interface`
`DelegatingExecutableElement`
A delegating `ExecutableElement` interface.
`interface`
`DelegatingTypeElement`
A delegating `TypeElement` interface.
`interface`
`MessageInterface`
Date: 28.07.2011
`interface`
`MessageMethod`
Date: 29.07.2011
`interface`
`Parameter`
`interface`
`ReturnType`
Date: 29.07.2011
`interface`
`ThrowableType`
Date: 27.09.2011